
body{
	background-color: #FFF;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
 }
 
#pageHeader {
	margin: 0 auto;
	padding: 0px;
	background-color: #003366;
	color: #eeeeee;
	width: 100%;
	position: relative;
	border-top: 1px solid #4d6480;
	border-bottom: 1px solid #eeeeee;
	margin-top: 0px; 
}

.sitenav {
	text-align: right;	
}
.sitenav a:link {
  font-weight: bold;
  color: #fff;
  text-decoration: none;
}
.sitenav a:visited {
  font-weight: bold;
  color: #bbbbbb;
  text-decoration: none;
}
.sitenav a:hover {
  font-weight: bold;
  color: #bbbbbb;
  text-decoration: none;
}



/* ---- ---- ---- ---- main structure of page ---- ---- ---- ---- */ 
 
div#header{
  width: 100%;
  height: 64px;
  background-image: URL(land_channel_logo_bg_line.gif);
	background-repeat: repeat-x;
	z-index: 1;
}

div#logo_wrapper{
  z-index: 2; 
	margin: 0px;
	padding: 0px;
	float: left;
  background-image: URL(land_channel_logo_bg.gif);
	background-repeat: no-repeat;
	width: 100%;
}

div#logo{
  z-index: 3; 
	margin: 0px;
	padding-left: 90px;
	float: left;
}

div#links{
  float: right;
  background-color: #FFF;
  z-index: 4;
}

div#strapline{
  clear: both;
}

div#toptabblock{
  float: right;
  position: relative;
  top: -2.7em;
  margin-bottom: -3.2em; 
}

div#title{
  float: left;
  width: 99%;
  display: block;
  margin-top: 0.5em;
}

div#breadcrumbs{
  float: right;
  display: block;
  margin-bottom: -0.2em;
}

div#main{
  background-image: URL(col1_145px_bg.gif);
  background-repeat: repeat-y;
}

div#leftmenu{
  float:left;
  width: 145px;
}

div#content{
  margin-left: 180px;
  padding: 5px;
} 

div#footer{
  clear:both;
}


/* ---- ---- ---- ---- text, headings ---- ---- ---- ---- */

h1{
  line-height: 1em;
  margin-top: 0em;
  margin-left: 0.3em;
  margin-bottom: 0em;
}

h1, h2, h3, h4, h5, h6{
  color: #122e79;
}

.errorsmall{
	color: #f00;
	float: left;
	font-size: 90%;
	font-weight: bold;
	padding: 2px;
}

/* ---- ---- ---- ---- colours ---- ---- ---- ---- */

.service{
  background-color: #b2cae6;
}
 
.myfolder{
  background-color: #688fe6;
}
 
.bgcol3{
  background-color: #496bac;
}

.bgtopoleft {
	background-color: #D6DAE5;
}

.bgtoporight {
	background-color: #EEEEEE;
}

.verticalseparator {
	background-image: URL(/landchannel/images/vertical_line.gif);
	background-repeat: repeat-y;
	background-position: center;
}
 
.myaccount{
  background-color: #122e79;
  color: #FFF;
}
 
.myaccount a{
  text-decoration: none;
  color: #FFF;
}
 
.help{
  background-color: #f7a606;
} 

.nolink a{
  color: #000;
  text-decoration: none;
}

/* ---- ---- ---- ---- workarounds, miscellanea, generica ---- ---- ---- ---- */

.clear{
  clear: both;
  height: 0;
  margin: 0;
  padding: 0;
  display: block;
  visibility: hidden;
}

.floatybox {
	line-height: 1.2em;
	color: #000;
	float: left;
	margin-right: 2px;
	margin-top: 5px;
}

.floatright{
	float: right;
	margin-right: 15px;
	position: relative;
	top: -3px;
	
}



/* ---- ---- ---- ---- tabs, buttons ---- ---- ---- ---- */

.buttonmajor, .buttonminor{
  color: #FFF !important;
  border-width: 2px;
  border-style: solid;
  padding: 1px;
  padding-left: 5px;
  padding-right: 4px;
  font-weight: bold;
  text-decoration: none;
  font-size: 80%;
}

.buttonminor{
  background-color: #496bac;
  border-top-color: #BECBEC;
  border-left-color: #BECBEC;
  border-right-color: #27395B;
  border-bottom-color: #27395B;
}

.buttonmajor{
  background-color: #122E79;
  border-top-color: #808FB7;
  border-left-color: #808FB7;
  border-right-color: #081434;
  border-bottom-color: #081434;
	padding-left: 1.25em;
	padding-right: 1.25em;
}

.paneltab, .paneltab5, .maptool, .zoomto{
	color: #122E79;
	border-width: 2px;
	border-top-color: #496bac;
	border-right-color: #688fe6;
	border-bottom-color: #688fe6;
	border-left-color: #496bac;
	border-style: solid;
	padding: 1px;
	font-weight: bold;
	text-decoration: none;
	margin-left: 1px;
	margin-right: 0px;
	background-color: #fff;
}


.dpitool{
	color: #122E79;
	border-width: 2px;
	border-top-color: #ff6bac;
	border-right-color: #008fe6;
	border-bottom-color: #228fe6;
	border-left-color: #dd6bac;
	border-style: solid;
	padding: 1px;
	font-weight: bold;
	text-decoration: none;
	margin-left: 1px;
	margin-right: 0px;
	background-color: #fff;
}


.alert_message{
	color: #f00;
	border-width: 2px;
	border-top-color: #f00;
	border-right-color: #f00;
	border-bottom-color: #f00;
	border-left-color: #f00;
	border-style: solid;
	padding: 1px;
	font-weight: bold;
	font-size: 80%;
	text-decoration: none;
	margin-left: 1px;
	margin-right: 0px;
	background-color: #fff;
}

.maptoolz, .zoomtoz{
	color: #122E79;
	border-width: 2px;
	border-top-color: #496bac;
	border-right-color: #688fe6;
	border-bottom-color: #688fe6;
	border-left-color: #496bac;
	border-style: solid;
	padding: 1px;
	font-weight: bold;
	text-decoration: none;
	margin-left: 1px;
	margin-right: 0px;
	background-color: #0ff;
	margin-top: -25px;
}



.ie5{
	font-size: 10%;
}

.ie5plus{
	font-size: 1000%;
}

.paneltab{
	float: left;
	position: relative;
	font-size: 80%;
	padding-left: 2px;
	padding-right: 4px;
	margin-bottom: 1px;
}

.paneltab5{                        /* IE5,IE5.5 can't handle float:left  */
	position: relative;
	font-size: 80%;
	padding-left: 2px;
	padding-right: 4px;
	margin-bottom: 1px;
}

a.paneltab:hover, a.paneltab5:hover, a.zoomto:hover, a .maptool:hover{
	background-color: #496bac;
	color: #fff;
}

.zoomto{
	position: relative;
	font-size: 80% !important;
	display: inline;
	top: -2px;
}

.moveup{
	position: relative;
	top: -10px;
}
.moveup10{
	position: relative;
	top: -13px;
}
.moveup20{
	position: relative;
	top: -20px;
}
.moveup50{
	position: relative;
	top: -50px;
}

.bottomrow{
	position: absolute;
	top: 35px;
	left: 0px;
}	

.bottomrowbuttons{
	position: absolute;
	top: 28px;
	left: 0px;
}	



.toprow{
	top: -8px !important;
}

.inline, form.inline{
	display: inline !important;
}

.toolfield{
	position: relative;
	top: -2px !important;
	font-size: 75%;
}
.toolfield_toprow{
	position: relative;
	top: -8px !important;
	font-size: 75%;
}

.toprowbuttons{
	height: 31px;
}	

/* ---- ---- ---- ---- toptabs innards ---- ---- ---- ---- */


.toptab{
  position: relative;
  float: left;
  margin-right: 2px;
  font-weight: bold;
  text-align: center;
}

.toptab a{
  display: block;
  padding-top: 3px;
  padding-right: 1em;
  padding-bottom: 3px;
  padding-left: 1em;
  border-width: 1px;
  border-color: #fff;
  border-style: solid;
}

.toptab a:hover{
  background-color: #fff;
  color: #000;
}

.toptab.help a{
  width: 4em;
}

.toptab.service a{
  width: 5em;
}

.toptab.myfolder a{
  width: 5em;
}

.toptab.myaccount a{
  width: 8.5em;
}



/* ---- ---- ---- ---- menu innards ---- ---- ---- ---- */
.menu li, .menu ul{
  padding: 0px;
  margin: 0px;
  list-style-type: none;
  border-width: 0px;
  border-bottom-width: 1px;
  border-top-width: 1px;
  border-color: #fff;
  border-style: solid;
}

.menu li a{
  display: block;
  width: 100%;
  padding: 4px;
  text-decoration: none;
  font-weight: bold;
  margin: 0px;
}

.menu.myaccount a{
  color: #FFF;
}

.menu a{
	color: #122e79;
}

.menu li a:hover{
  display: block;
  width: 100%;
  background-color: #fff;
}  

.menutitle {
	margin-bottom: -0.2em;
	float: left;	
}

.panel, .legend{
  background-color: #fff;
  margin: 3px;
  padding: 2px;
  font-size: 80%;
  color: #000;
}

.legend{
	
}

.legend img{
	position: relative;
	top: 5px;
}

/* ---- ---- ---- ----  map, frameset ---- ---- ---- ---- */

.menucontent {
	background-color: #fff;
	padding: 4px;
	margin: 2px;
}

.menucontent .floatybox{
	font-size: 80%;
}

.floatybox input, .floatybox select{
	font-size: 90%;
}

li.menuhere{
	background-color: #fff;
	border-top-color: #b2cae6;
	border-bottom-color: #b2cae6;
}

/* ---- ---- ---- ---- content innards ---- ---- ---- ---- */

#hintboxwrapper{ 
  width: 100%;
}


#hintbox{ 
  float: left;
  border-width: 2px;
  border-style: solid;
  border-color: #122E79;
}

#hintboxheader{
  background-color: #122E79;
  color: #FFFFFF;
  font-weight: bold;
  padding: 4px;
  height: 2.5em;
}

#hintboxheader .buttonminor{
  float: right;
}

#hintboxcontent{  
  background-color: #B2CAE6;
  padding: 4px;
}

.margins {
  margin-left: 5px;
  margin-right: 5px;		
}

.ul_noindent {
	/*
	margin-left: 0; 
	padding-left: 0;
	*/
}

